/*

style.css - International Child Art Foundation website

Kym Maxham thanks the following people...
Eric Meyer: http://meyerweb.com
Andy Clarke: http://forabeautifulweb.com and http://www.stuffandnonsense.co.uk
Mondre': http://themeforest.net/user/imaginem
Stu Nichols: http://www.cssplay.co.uk

*/


/*
 reset everything
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    padding: 0;
    border: 0;
    outline: 0;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}


/*
 main layout settings
*/

* {
    padding: 0px;
}

body,
html {
    height: 100%;
    margin: 0;
    height: auto;
    min-height: 100%;
}

body {
    font-family: Helvetica, 'Helvetica Neue', 'Lucida Sans Unicode', Arial, sans-serif;
    font-size: 62.5%;
    background: url(../images/background-gradient-10x600.gif) repeat-x top;
}

a {
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #006600;
}

a img {
    border: none;
    padding-top: 5px;
}

.clear {
    clear: both;
}

.ienoclear {
    clear: both;
}

.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0px;
    clear: both;
}

* html .clearfix {
    height: 1%;
}

*+html .clearfix {
    height: 1%;
}

#pagecontainer {
    width: 1010px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    background: #ffffff;
    -moz-box-shadow: 0 0 5px 5px #888;
    -webkit-box-shadow: 0 0 5px 5px #888;
    box-shadow: 0 0 5px 5px #888;
}

#header {
    width: 100%;
}


/* Logo */

#logo {
    float: left;
    padding: 2px 2px;
}

#logo img {
    padding: 0;
    margin: 0;
    border: 0;
}


/* google translate element */

#translate {
    width: 120px;
    position: relative;
    float: left;
    margin: 0px 40px 0px 10px;
    padding-left: 0px;
    padding-top: 0px;
}


/* Google Search */

#search {
    float: right;
    width: 250px;
    margin: 0 10px 0 0;
}


/* Page */

#page {
    width: 100%;
    background: transparent url(../images/arch_interfaced.png) no-repeat top left;
    text-align: left;
}

#pagepdf {
    width: 100%;
    text-align: left;
}


/* Bread Crumbs */

#breadcrumb {
    padding: 0 0 0 10px;
    margin: 0;
    font-size: 8px;
    text-transform: uppercase;
}

#breadcrumb ul {
    list-style: none;
    margin-left: 30;
}

#breadcrumb ul li {
    display: inline;
    color: #111;
}

#breadcrumb ul li a {
    color: #878787;
}

#breadcrumb ul li a:hover {
    color: #111;
    text-decoration: none;
}


/* Featured */

#featured {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width: 100%;
    height: 375px;
    color: #fff;
    overflow: hidden;
}

#featured .featuredcontainer {
    float: left;
    width: 1010px;
    height: 375px;
}

#featured .featuredcontainer img {
    float: none;
}

#featured h1 {
    font-size: 30px;
    font-weight: bold;
    padding: 0;
    line-height: 32px;
    text-shadow: -1px -1px #666, 4px 3px #111;
}

#featured h2 {
    font-size: 30px;
    font-weight: bold;
    color: #1C1C1C;
    padding: 0;
    line-height: 32px;
}

#featured h2 a {
    color: #060606;
    text-decoration: none;
}

#featured h2 a:hover {
    color: #343434;
    text-decoration: none;
}

#featured h1 a {
    color: #fff;
    text-decoration: none;
}

#featured h1 a:hover {
    color: #D1D1D1;
    text-decoration: none;
    font-size: 16px;
}

#featured .featuredcontents {
    float: right;
    position: relative;
    top: -350px;
    right: 450px;
    margin: 45px 0 0 0px;
    font-size: 14px;
    font-weight: normal;
    width: 360px;
    color: #fff;
    line-height: 20px;
    text-shadow: 1px 1px #111;
}

.featuredcontents2 {
    float: right;
    position: relative;
    top: -350px;
    right: 550px;
    margin: 45px 0 0 0px;
    font-size: 14px;
    font-weight: normal;
    width: 360px;
    color: #fff;
    line-height: 20px;
    text-shadow: 1px 1px #fff;
}

.featuredcontents3 {
    float: right;
    position: relative;
    top: -250px;
    right: 50px;
    margin: 300px 0 300 0px;
    font-size: 14px;
    font-weight: normal;
    width: 360px;
    color: #fff;
    line-height: 20px;
    text-shadow: 1px 1px #fff;
}


/*.featuredarch  {
        text-indent:-5000px;
    width:1010px;
    height:50px;
    position:relative;
    top:-375px;
    left:0px;
    z-index:1000;
    background: url(../images/arch_interfaced.png) no-repeat top left;
    }
        */

.featuredarch {
    text-indent: -5000px;
    width: 1010px;
    height: 50px;
    position: relative;
    top: -375px;
    left: 0px;
    z-index: 1000;
    background: url(../images/arch_interfaced.png) no-repeat top left;
}

.featurednav a {
    cursor: pointer;
    text-indent: -5000px;
    width: 42px;
    height: 42px;
    float: right;
    position: relative;
    top: -208px;
    right: -20px;
    z-index: 1000;
    text-shadow: none;
    background: url(../images/arrow-right1.png) no-repeat top right;
}

.featurednavleft a {
    cursor: pointer;
    text-indent: -5000px;
    width: 42px;
    height: 42px;
    float: left;
    position: relative;
    top: -208px;
    left: -20px;
    z-index: 1000;
    text-shadow: none;
    background: url(../images/arrow-left1.png) no-repeat top right;
}


/* Main Page 3 Boxes with Image */

#mpageboxwrap {
    margin: 0 0;
    padding: 0 0;
    position: relative;
    top: -40px;
    left: 50px;
}

.mpagebox {
    width: 295px;
    float: left;
    padding-right: 10px;
    padding-left: 0px;
    padding-top: 6px;
}

.mboxtitle {
    font-size: 18px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 10px 0 5px 15px;
    background: #D6D6D6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mboxtitle a {
    color: #FFF;
    text-decoration: none;
}

.mboxtitle a:hover {
    color: #202020;
    text-decoration: none;
}

.atitle a:hover {
    color: red;
    text-decoration: none;
}

.mboximage img {
    width: 60px;
    height: 60px;
    float: left;
    margin-left: 10px;
}

.mboximage a img {
    margin-left: 10px;
}

.mboxtext {
    font-size: 12px;
    line-height: 18px;
    color: #1C1C1C;
    margin-top: 10px;
    margin-right: 8px;
    padding-left: 10px;
}

.mboxspace {
    margin-left: 5px;
}

.mpagebox2 {
    width: 280px;
    float: left;
    margin: auto;
    padding-right: 5px;
    padding-left: 10px;
    padding-top: 6px;
}

.mboxtitle {
    font-size: 18px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 10px 0 5px 15px;
    background: #D6D6D6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mboxtitle a {
    color: #FFF;
    text-decoration: none;
}

.mboxtitle a:hover {
    color: #202020;
    text-decoration: none;
}

.mboximage img {
    width: 60px;
    height: 60px;
    float: left;
    margin-left: 10px;
}

.mboximage a img {
    margin-left: 10px;
}

.mboxtext {
    font-size: 12px;
    line-height: 18px;
    color: #1C1C1C;
    margin-top: 10px;
    margin-right: 8px;
    padding-left: 10px;
    padding-right: 5px;
}

.mboxspace {
    margin-left: 5px;
}

.social_container {
    /*max-width: 240px;*/
    width: 90%;
    /*margin: 0px auto;*/
}

.social_container a img {
    padding-left: 7px;
    float:left;
}

.social_container img:hover {
    opacity: .6;
    filter: alpha(opacity=60);
}



/* resources page boxes - displayed as two columns */

#mpageboxwrap2 {
    margin: 0px 15px 0 35px;
    padding: 0 0 5px 0;
    background: rgba(255, 250, 250, 0.7);
}

#mpageboxwrap2 .starlist ul {
    list-style-image: url('../images/star-new.png');
    padding-left: 15px;
    padding-bottom: 10px;
    color: #343434;
}

#mpageboxwrap2 .starlist ul li {
    padding-top: 5px;
}

.mpagebox2 {
    width: 450px;
    float: left;
    padding-right: 20px;
}

.mboxtitle {
    font-size: 18px;
    font-weight: normal;
    padding: 10px 0 5px 15px;
    background: #D6D6D6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.mboxtitle a {
    color: #3a3a3a;
    text-decoration: none;
}

.mboxtitle a:hover {
    color: #006600;
    text-decoration: none;
}

.mboximage img {
    width: 60px;
    height: 60px;
    float: left;
    margin-left: 10px;
}

.mboximage a img {
    margin-left: 10px;
}

.mboxtext {
    font-size: 12px;
    line-height: 16px;
    color: #1C1C1C;
    margin-top: 10px;
    margin-left: 5px;
}

.mboxspace {
    margin-left: 5px;
}


/* home page lower box with testimonial quotes */

#mlowerboxwrap {
    margin: -10px 5px 0 15px;
    padding: 5px 0 0px 0;
    position: relative;
    top: -40px;
}

#maboutwrap {
    float: left;
    width: 620px;
    margin: 10px 0 0 0;
}

.mabouttitle {
    font-size: 18px;
    font-weight: normal;
    color: #3a3a3a;
    padding: 10px 0 0 20px;
}

.mabouttitle a {
    color: #3a3a3a;
    text-decoration: none;
}

.mabouttitle a:hover {
    color: #111;
    text-decoration: none;
}

.mabouttext {
    font-size: 12px;
    color: #8a8a8a;
    margin-top: 22px;
    margin-bottom: 20px;
    line-height: 18px;
}
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

#thequote {
    float: left;
    width: 900px;
    padding: 5px 5px 0px 30px;
    margin: 5px 5px 0px 15px;
    border: 2px dotted #CCCCCC;
}

#thequote .quotetitle {
    font-size: 18px;
    font-weight: normal;
    color: #3a3a3a;
    padding: 5px 5px 5px 5px;
}

#thequote .quotetext {
    font-family: 'Helvetica Neue';
    font-style: italic;
    font-size: 15px;
    color: #1B1B1B;
    line-height: 16px;
    margin: 16px 0px 5px 15px;
}

#thequote .quoteauthor {
    font-size: 12px;
    font-weight: bold;
    color: #3a3a3a;
    margin: 10px 35px 0 15px;
    line-height: normal;
}

#thequote .quotecompany {
    font-size: 12px;
    color: #3a3a3a;
    font-weight: normal;
    margin: 0px 35px 0 0;
}

#pagetitle {
    margin: 35px 5px 6px 40px;
    background: transparent url(../images/title-border-brush.gif) no-repeat bottom;
}

#pagetitle h1 {
    font-size: 28px;
    color: #060;
    font-weight: bold;
}

#pagetitle h2 {
    font: Arial, Helvetica, Verdana, sans-serif;
    font-size: 24px;
    color: #111;
}


/* -------- Sidebar -------- */

#sidebar {
    float: right;
    width: 310px;
    padding: 20px 0 10px 25px;
    background-color: #EBEBEB;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.sidebartitle {
    font-size: 14px;
    font-style: normal;
    color: #111;
    letter-spacing: 0px;
    padding-bottom: 6px;
    margin-bottom: 6px;
    margin-left: -15px;
    border-bottom: 2px dotted #D1D1D1;
}

.sidebartextbox {
    font-size: 12px;
    line-height: 16px;
    color: #1D1D1D;
    padding-bottom: 30px;
    margin-right: 25px;
}

.sidebaropts {
    font-size: 12px;
    line-height: 16px;
    color: #6e6e6e;
    margin-top: -8px;
}

.sidebaropts2 {
    font-size: 12px;
    line-height: 16px;
    color: #6e6e6e;
    margin-top: 20px;
    margin-left: 20px;
    float: left;
}

.sidebaropts ul {
    list-style: none;
    font-size: 12px;
    line-height: 16px;
    color: #6e6e6e;
    padding: 0;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 30px;
}

.sidebaropts ul li {
    font-size: 12px;
    line-height: 16px;
    color: #6e6e6e;
    padding: 6px 0 5px 0;
}

.sidebaropts ul li a {
    font-size: 12px;
    line-height: 16px;
    color: #3300CC;
    padding-right: 3px;
}

.sidebaropts ul li a:hover {
    font-size: 12px;
    line-height: 16px;
    color: #111;
    text-decoration: none;
}

#sidebar2 {
    float: right;
    width: 300px;
    padding: 20px 0 10px 35px;
    background-color: #F5F5F5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}


/* -------- Contents -------- */

.twocolumn {
    width: 620px;
}

.singlecolumn {
    width: 940px;
}

#contents {
    float: left;
    font-size: 12px;
    line-height: 16px;
    color: #1C1C1C;
    padding-bottom: 5px;
    margin: 0px 20px 5px 35px;
    min-height: 370px;
    height: auto !important;
    height: 420px;
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    line-height: normal;
}

h3 {
    line-height: 14px;
}

h6 {
    line-height: normal;
}

#contents .posttitle {
    font-size: 22px;
    font-style: normal;
    color: #111;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 15px;
}


/* -------- Content Alignment -------- */

#contents .alignright {
    float: right;
    margin-left: 15px;
}

#contents .alignleft {
    float: left;
    margin-right: 15px;
}

#contents .aligncenter {
    clear: both;
    display: block;
    margin: 0px auto;
}

#contents .servicelist ul {
    list-style-image: url('../images/accept.png');
    padding-left: 20px;
    padding-bottom: 10px;
}

#contents .servicelist ul li {
    padding-top: 5px;
}

#contents .starlist ul {
    list-style-image: url('../images/star-new.png');
    padding-left: 30px;
    padding-bottom: 5px;
    color: #343434;
    margin-top: 0px;
}

#contents .starlist ul li {
    padding-top: 0px;
}

ul.accept {
    list-style-image: url('../images/accept.png');
}

ul.acceptsmall {
    list-style-image: url('../images/accept.png');
    padding-top: 0px;
    padding-bottom: 0px;
}

ul.acceptsmall li {
    line-height: 1em;
    padding-top: 0px;
}

#contents img {
    border: 1px solid #A2A2A2;
    padding: 3px;
}

#contents em {
    font-style: italic;
}

#contents a {
    color: #0066CC;
    text-decoration: none;
}

#contents blockquote {
    padding: 10px 10px 10px 27px;
    margin: 0;
    border: none;
    font-style: italic;
}

.blog {
    padding: 0px 40px 10px 40px;
    margin: 0;
    border: none;
    font-style: italic;
    color: #006600;
    text-align: justify;
}

#contents ul,
#contents ol {
    list-style-position: outside;
    margin-left: 20px;
}


/* -------- Headings -------- */

#contents h1 {
    font-size: 26px;
    color: #111;
}

#contents h2 {
    font-size: 22px;
    color: #111;
}

#contents h3 {
    font-size: 20px;
    color: #111;
    line-height: 24px;
    margin-top: 6px;
    margin-bottom: 2px;
}

#contents h3 a:hover {
    color: #006600;
}

#contents h4 {
    font-size: 18px;
}

#contents h5 {
    font-size: 14px;
    line-height: 18px;
    margin-top: 4px;
    margin-bottom: 6px;
}

#contents h6 {
    font-size: 12px;
    line-height: 16px;
    margin-top: 2px;
    margin-bottom: 6px;
}


/* -------- Portfolio Page -------- */

#portfoliopage {
    margin: 30px 20px 20px 30px;
}

.portfoliopagerows {
    padding: 0 0 30px 0;
    margin: 0;
}

.portfoliobox {
    width: 220px;
    float: left;
}

.portfoliotitle {
    color: #5c5c5c;
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
}

.portfoliotitle a {
    color: #5c5c5c;
    text-decoration: none;
}

.portfoliotitle a:hover {
    color: #087CB0;
    text-decoration: none;
}

.portfoliocontents {
    color: #919191;
    font-size: 12px;
    font-weight: normal;
    padding-top: 10px;
}

.mportfolio {}

.mportfolio img {
    width: 234px;
    height: 126px;
    float: left;
}

.mportfoliospace {
    margin-left: 15px;
}

.mportfoliophoto {
    width: 234px;
    height: 126px;
    float: left;
    background: #111 url(../images/hover-photo.jpg) no-repeat top left;
}

.mportfoliovideo {
    width: 234px;
    height: 126px;
    float: left;
    background: #111 url(../images/hover-media.jpg) no-repeat top left;
}

.portfolio {
    width: 212px;
    height: 106px;
    border: 4px solid #222;
    overflow: hidden;
    position: relative;
    float: left;
    margin: 0 0 30px 0;
}

.rightspace {
    margin: 0 20px 0 0;
}

.portfoliotext {
    margin-bottom: 30px;
}

.portfolio .caption {
    width: 212px;
    height: 30px;
    background: #000;
    color: #fff;
    position: absolute;
    bottom: -1px;
    left: 0;
    display: none;
}

.portfolio .caption a {
    text-align: center;
    text-decoration: none;
    color: #D1D1D1;
    font-size: 11px;
    font-weight: bold;
    padding: 8px 0 0px 5px;
    display: block;
}

.portfolio .caption a:hover {
    text-decoration: none;
    color: #fff;
}

.portfolio img {
    border: 0;
    width: 212px;
    height: 106px;
    position: absolute;
}


/* Contact Form Text Input Styles*/

#contact-float {
    float: left;
}

#contact-wrapper {
    width: 430px;
    padding: 10px 0 0 0;
    font-family: 'Helvetica Neue', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans Condensed', Tahoma, Arial, sans-serif;
}

#contact-wrapper p {
    color: #0878aa;
}

#contact-wrapper div {
    margin: 1em 0;
}

#contact-wrapper label {
    display: block;
    float: none;
    font-size: 12px;
    width: auto;
}

#contact-wrapper label.error {
    display: block;
    float: none;
    font-size: 12px;
    width: auto;
    color: #FF3300;
}

form#contactform input {
    border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    font-size: 12px;
    color: #333;
    width: 450px;
    font-family: 'Helvetica Neue', Helvetica, 'Lucida Sans', Arial, sans-serif;
}

form#contactform input.submit-button {
    border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    font-size: 12px;
    background: #111;
    color: #fff;
    width: 100px;
    font-family: 'Helvetica Neue', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans Condensed', Tahoma, Arial, sans-serif;
}

form#contactform textarea {
    padding: 5px;
    font-size: 12px;
    width: 450px;
    border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style: solid;
    border-width: 1px;
    font-family: 'Helvetica Neue', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans Condensed', Tahoma, Arial, sans-serif;
}


/* -------- Address -------- */

#sidebar .fulladdress ul {
    list-style: none;
    margin-left: 0;
}


/* Robby Chen */


/* Videos */

.videos {
    float: left;
    font-size: 12px;
    text-align: center;
    margin: 20px 0 20px 40px;
}

.videos1 {
    font-size: 12px;
    text-align: center;
    margin: 0px;
    width: 510px;
}

.videos2 {
    font-size: 12px;
    text-align: center;
    margin-left: 10px;
    padding-left: 10px;
    width: 980px;
}

.videosTitle {
    font-weight: bold;
    margin-bottom: 10px;
}


/* End - Robby Chen */


/* The Footer */

#footer {
    width: 100%;
    background: #093;
    color: #fff;
    text-align: center;
}

#footer ul {
    list-style: none;
    padding: 15px 35px 15px 35px;
    margin: 0;
}

#footer ul li {
    color: black;
    font-size: 9px;
    text-transform: uppercase;
}

#footer ul li a {
    color: #fff;
    text-decoration: none;
}

#aboutQuote {
    border: 2px solid #000;
    padding: 10px;
}

.subP {
    margin-left: 10px;
}

.subP strong {
    color: #CC0099;
}

.green {
    color: #006600;
    font-weight: bolder;
}

div.ipic {
    width: 30px;
    height: 30px;
    border: 1px green;
}

.floatleft {
    float: left;
    margin: 10px;
}

.floatright img {
    float: right;
    margin: 10px;
    margin-left: 340px;
    position: absolute;
}

.floatleft1 {
    float: left;
    margin: 10px 10px 10px 30 xp;
}

#contents.atitle h3 a:hover {
    color: #006600;
}

#contents.construction img {
    border-width: 5px;
    border-style: none;
    padding: 3px;
}

#staff {
    float: center;
    padding-left: 15px;
}

#staff p {
    color: #006600;
    font-weight: bolder;
    font-size: 18px;
    font-style: normal;
    font-family: "Times New Roman", Times, serif;
    margin: 0px;
    padding: 0px;
}

li.letterspace {
    line-height: 100%;
}

#mar {
    margin-left: 40px;
}

/* Staff and Volunteer */
#keyrepresentatives p{
    padding-bottom: 5px;
    color: #202020;
    margin-top: 0px;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

#keyrepresentatives .country { 
    display: inline-block;
    min-width: 35px;
	line-height: 1.6;
}

#keyrepresentatives .countrycontent {
	padding-bottom: 5px;
    color: #202020;
    margin-top: 0px;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

